Commit b9b8af26 authored by Michael Catanzaro's avatar Michael Catanzaro

Release unstable version 3.33.4

This is required to build with current libhandy
parent bc303792
......@@ -26,6 +26,7 @@
</screenshots>
<releases>
<release date="2019-07-22" version="3.33.4"/> <!-- TODO: describe this nonmaintainer release -->
<release date="2019-04-24" version="3.33.1">
<description>
<p>
......
project('gnome-contacts', [ 'vala', 'c' ],
version: '3.33.1',
version: '3.33.4',
license: 'GPL2+',
meson_version: '>= 0.41',
)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment